rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - f -

- F_BLOCK : rpmmtree.c
- F_CHAR : rpmmtree.c
- F_CLR : psm.c
- F_DIR : rpmmtree.c
- F_FIFO : rpmmtree.c
- F_FILE : rpmmtree.c
- F_ISSET : rpmdigest.c , psm.c
- F_LINK : rpmmtree.c
- F_OK : system.h
- F_SET : psm.c
- F_SOCK : rpmmtree.c
- FCHDIR : fts.c
- FCT : fnmatch.c
- fdClose : rpmio.h , rpmio.c
- FDCPIOPOS : rpmio.c
- FDDIGEST_MAX : rpmio_internal.h
- fdFree : rpmio.h
- fdGetFILE : rpmio.c
- FDIOVEC : rpmio.c
- fdLink : rpmio.h
- FDMAGIC : rpmio_internal.h
- fdNew : rpmio.h
- FDONLY : rpmio.c
- fdOpen : rpmio.c , rpmio.h
- fdRead : rpmio.c , rpmio.h
- FDSANE : rpmio_internal.h
- FDTO : rpmio.c
- fdWrite : rpmio.c , rpmio.h
- FF : rpmmtree.c
- fgetfilecon : system.h
- FILE_RCSID : system.h
- fl_dev : files.c
- fl_gid : files.c
- fl_ino : files.c
- fl_mode : files.c
- fl_mtime : files.c
- fl_nlink : files.c
- fl_rdev : files.c
- fl_size : files.c
- fl_uid : files.c
- FM : rpmmtree.c
- FNM_CASEFOLD : fnmatch.h
- FNM_EXTMATCH : fnmatch.h
- FNM_FILE_NAME : fnmatch.h
- FNM_LEADING_DIR : fnmatch.h
- FNM_NOESCAPE : fnmatch.h
- FNM_NOMATCH : fnmatch.h
- FNM_PATHNAME : fnmatch.h
- FNM_PERIOD : fnmatch.h
- FOLD : fnmatch.c
- FP_ENTRY_EQUAL : fprint.h
- FP_EQUAL : fprint.h
- freecon : system.h
- FS : rpmmtree.c
- fsetfilecon : system.h
- fsmUNSAFE : fsm.c
- FTS_AGAIN : fts.h
- FTS_COMFOLLOW : fts.h
- FTS_D : fts.h
- FTS_DC : fts.h
- FTS_DEFAULT : fts.h
- FTS_DNR : fts.h
- FTS_DONTCHDIR : fts.h
- FTS_DOT : fts.h
- FTS_DP : fts.h
- FTS_ERR : fts.h
- FTS_F : fts.h
- FTS_FOLLOW : fts.h
- FTS_INIT : fts.h
- FTS_LOGICAL : fts.h
- FTS_NAMEONLY : fts.h
- FTS_NOCHDIR : fts.h
- FTS_NOINSTR : fts.h
- FTS_NOSTAT : fts.h
- FTS_NS : fts.h
- FTS_NSOK : fts.h
- FTS_OPTIONMASK : fts.h
- FTS_PHYSICAL : fts.h
- FTS_ROOTLEVEL : fts.h
- FTS_ROOTPARENTLEVEL : fts.h
- FTS_SEEDOT : fts.h
- FTS_SKIP : fts.h
- FTS_SL : fts.h
- FTS_SLNONE : fts.h
- FTS_STOP : fts.h
- FTS_SYMFOLLOW : fts.h
- FTS_W : fts.h
- FTS_WHITEOUT : fts.h
- FTS_XDEV : fts.h